﻿#language: ru

@TransportLogistics

Функционал: 001. TransportLogistics. НСИ.

Сценарий: 001.1. TransportLogistics. Настройки исполнения заказов
	
	Дано Я подключаюсь под "Администратор"
	Дано я устанавливаю текущему сеансу заголовок приложения "18.001. Транспортная логистика"
	И В командном интерфейсе я выбираю 'Заказы' 'Настройки исполнения заказов'
	Тогда открылось окно 'Настройки исполнения заказов'
	И я устанавливаю флаг 'Использовать неавтоматизированные склады при оформлении накладных'
	И я устанавливаю флаг с именем 'к2АвтоматическиФормироватьЗаданияНаДоставкуПоЗаказамССамовывозом'
	И из выпадающего списка с именем "к2СтатусАвтоматическиФормируемогоЗаданияНаДоставку" я выбираю точное значение 'К погрузке'
	И в поле 'Количество дней для формирования планов отгрузки' я ввожу текст '2'
	И Я закрываю окно 'Настройки исполнения заказов'

Сценарий: 001.2. TransportLogistics. Загрузка НСИ

	Дано Я загружаю общую НСИ

Сценарий: 001.3. TransportLogistics. Заполнение единиц измерения

	И Я заполняю константы Единицы измерения

Сценарий: 001.4. TransportLogistics. Завершение

	И Я закрыл все окна клиентского приложения